TAAS - Feature #344

Assets Expire Report
08/03/2024 07:19 PM - Junaid M

Status: Reopen Bugs Coding Done Start date: 08/03/2024
Priority: Normal Due date:

Assignee: Sreeranjini T % Done: 70%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: Assets Expire Report

Description

Coding Assets Expire Report

History

#1 - 08/10/2024 08:02 PM - Junaid M

GUI Related

1.Grid group by Assets Code:: Name

#2 - 08/20/2024 04:29 PM - Anil KV

Assets Ststus

—Active (Depreciation Not Started) - Default
-Active (Depreciation Started)

—Active (Depreciation Completed)

-Sold

-Write Off

#3 - 08/23/2024 03:03 PM - Anil KV
- Status changed from New to Ready for Coding
- % Done changed from 0 to 20

#4 - 09/09/2024 10:27 AM - Anonymous

- Assignee changed from travvise Admin to Sreeranjini T

#5 - 09/24/2024 10:06 AM - Sreeranjini T
- Status changed from Ready for Coding to Coding Started
- % Done changed from 20 to 30

#6 - 09/27/2024 11:15 AM - Sreeranjini T
- Status changed from Coding Started to Coding Done
- % Done changed from 30 to 60

#7 - 01/07/2025 03:11 PM - Theja Ponon
- File clipboard-202501071506-wezvu.png added
- Status changed from Coding Done to Reopen Bugs

- % Done changed from 60 to 50

Issue found

1)Type field is not disable on search
2)No Reset Button
3)New button is not functioning
4)Status is not completely visible

Assets Expire Report

Item Code Iltem Name Purcahse Type Custom Expire  Responsible Contact No Contact Remarks Status
Date Name Date Person
Assets: AST1:: Assets Master
010 Assets ltems 06/01/2 Warranty  awsdsf 07/01/2 PCHOO1:Paid 152478963  rygjh sdrgfn Active(Depreciati
1 025 025 Cheque Not Started)
010 Assets Items 06/01/2 Warranty custom 1 07/01/2 PCHO001::Paid Active(Depreciati
1 025 025 Cheque Not Started)
5)Status field is not filtering based on selected status
#8 - 01/08/2025 12:10 PM - Sreeranijini T
- Status changed from Reopen Bugs to Reopen Bugs Coding Done
- % Done changed from 50 to 70
Files
clipboard-202501071506-wezvu.png 57.2 KB 01/07/2025 Theja Ponon
